@charset "UTF-8";
/* CSS Document */

/*Desktop*/

.espot.fullWidthDoubleBackground {
    height: 71px;
    margin: 0 10px 24px;
    position: relative;
}

.espot.fullWidthDoubleBackground a span {
    color: white;
    float: right;
    font-size: 1.2rem;
    line-height: 4.2rem;
    padding-right: 10px;
}
.espot.fullWidthDoubleBackground a span span {
    margin-left: 17px;
}

/*Mobile*/
@media only screen and (min-device-width : 1px) and (max-device-width : 767px) {
.espot.fullWidthDoubleBackground {
    height: 23px;
    margin: 0 5px 24px;
    position: relative;
    background-image: none!important;
	text-decoration: none;
}
.espot.fullWidthDoubleBackground a span {
    color: white;
    float: none;
    font-size: 1.2em;
    line-height: 1.2em;
    display: block;
    padding: 10px;
    position: relative;
    text-decoration: none;
    background-color: #333;
    height: auto;
    TEXT-ALIGN: center;
}

.espot.fullWidthDoubleBackground a span span {
    margin-left: 17px;
    display: inline;
    text-decoration: none;
}
}
